@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:700italic,400,300,700");

/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
body{-webkit-text-size-adjust:none}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

/* Containers */
.container{margin-left:auto;margin-right:auto}
.container.125\25{width:100%;max-width:1750px;min-width:1400px}
.container.75\25{width:1050px}
.container.50\25{width:700px}
.container.25\25{width:350px}
.container{width:1400px}
@media screen and (max-width: 1680px) {
	.container.125\25{width:100%;max-width:1500px;min-width:1200px}
	.container.75\25{width:900px}
	.container.50\25{width:600px}
	.container.25\25{width:300px}
	.container{width:1200px}
}
@media screen and (max-width: 1280px) {
	.container.125\25{width:100%;max-width:1200px;min-width:960px}
	.container.75\25{width:720px}
	.container.50\25{width:480px}
	.container.25\25{width:240px}
	.container{width:960px}
}
@media screen and (max-width: 980px) {
	.container.125\25{width:100%;max-width:112.5%;min-width:90%}
	.container.75\25{width:67.5%}
	.container.50\25{width:45%}
	.container.25\25{width:22.5%}
	.container{width:90%!important}
}
@media screen and (max-width: 736px) {
	.container.125\25{width:100%;max-width:125%;min-width:100%}
	.container.75\25{width:75%}
	.container.50\25{width:50%}
	.container.25\25{width:25%}
	.container{width:100%!important}
}

/* Grid */
.row{border-bottom:solid 1px transparent;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.row > *{float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.row:after,.row:before{content:'';display:block;clear:both;height:0}
.row.uniform > * > :first-child{margin-top:0}
.row.uniform > * > :last-child{margin-bottom:0}
.row.0\25> *{padding:0}
.row.0\25{margin:0 0 -1px}
.row.uniform.0\25> *{padding:0}
.row.uniform.0\25{margin:0 0 -1px}
.row > *{padding:40px 0 0 40px}
.row{margin:-40px 0 -1px -40px}
.row.uniform > *{padding:40px 0 0 40px}
.row.uniform{margin:-40px 0 -1px -40px}
.row.200\25> *{padding:80px 0 0 80px}
.row.200\25{margin:-80px 0 -1px -80px}
.row.uniform.200\25> *{padding:80px 0 0 80px}
.row.uniform.200\25{margin:-80px 0 -1px -80px}
.row.150\25> *{padding:60px 0 0 60px}
.row.150\25{margin:-60px 0 -1px -60px}
.row.uniform.150\25> *{padding:60px 0 0 60px}
.row.uniform.150\25{margin:-60px 0 -1px -60px}
.row.50\25> *{padding:20px 0 0 20px}
.row.50\25{margin:-20px 0 -1px -20px}
.row.uniform.50\25> *{padding:20px 0 0 20px}
.row.uniform.50\25{margin:-20px 0 -1px -20px}
.row.25\25> *{padding:10px 0 0 10px}
.row.25\25{margin:-10px 0 -1px -10px}
.row.uniform.25\25> *{padding:10px 0 0 10px}
.row.uniform.25\25{margin:-10px 0 -1px -10px}
.\31 2u, .\31 2u\24{width:100%;clear:none;margin-left:0}
.\31 1u, .\31 1u\24{width:91.6666666667%;clear:none;margin-left:0}
.\31 0u, .\31 0u\24{width:83.3333333333%;clear:none;margin-left:0}
.\39 u, .\39 u\24{width:75%;clear:none;margin-left:0}
.\38 u, .\38 u\24{width:66.6666666667%;clear:none;margin-left:0}
.\37 u, .\37 u\24{width:58.3333333333%;clear:none;margin-left:0}
.\36 u, .\36 u\24{width:50%;clear:none;margin-left:0}
.\35 u, .\35 u\24{width:41.6666666667%;clear:none;margin-left:0}
.\34 u, .\34 u\24{width:33.3333333333%;clear:none;margin-left:0}
.\33 u, .\33 u\24{width:25%;clear:none;margin-left:0}
.\32 u, .\32 u\24{width:16.6666666667%;clear:none;margin-left:0}
.\31 u, .\31 u\24{width:8.3333333333%;clear:none;margin-left:0}
.\31 2u\24 + *,.\31 1u\24 + *,.\31 0u\24 + *,.\39 u\24 + *,.\38 u\24 + *,.\37 u\24 + *,.\36 u\24 + *,.\35 u\24 + *,.\34 u\24 + *,.\33 u\24 + *,.\32 u\24 + *,.\31 u\24 + *{clear:left}
.\-11u{margin-left:91.66667%}
.\-10u{margin-left:83.33333%}
.\-9u{margin-left:75%}
.\-8u{margin-left:66.66667%}
.\-7u{margin-left:58.33333%}
.\-6u{margin-left:50%}
.\-5u{margin-left:41.66667%}
.\-4u{margin-left:33.33333%}
.\-3u{margin-left:25%}
.\-2u{margin-left:16.66667%}
.\-1u{margin-left:8.33333%}
@media screen and (max-width:1680px){
	.row > *{padding:40px 0 0 40px}
	.row{margin:-40px 0 -1px -40px}
	.row.uniform > *{padding:40px 0 0 40px}
	.row.uniform{margin:-40px 0 -1px -40px}
	.row.\32 00\25 > *{padding:80px 0 0 80px}
	.row.\32 00\25{margin:-80px 0 -1px -80px}
	.row.uniform.\32 00\25 > *{padding:80px 0 0 80px}
	.row.uniform.\32 00\25{margin:-80px 0 -1px -80px}
	.row.\31 50\25 > *{padding:60px 0 0 60px}
	.row.\31 50\25{margin:-60px 0 -1px -60px}
	.row.uniform.\31 50\25 > *{padding:60px 0 0 60px}
	.row.uniform.\31 50\25{margin:-60px 0 -1px -60px}
	.row.\35 0\25 > *{padding:20px 0 0 20px}
	.row.\35 0\25{margin:-20px 0 -1px -20px}
	.row.uniform.\35 0\25 > *{padding:20px 0 0 20px}
	.row.uniform.\35 0\25{margin:-20px 0 -1px -20px}
	.row.\32 5\25 > *{padding:10px 0 0 10px}
	.row.\32 5\25{margin:-10px 0 -1px -10px}
	.row.uniform.\32 5\25 > *{padding:10px 0 0 10px}
	.row.uniform.\32 5\25{margin:-10px 0 -1px -10px}
	.\31 2u\28xlarge\29, .\31 2u\24\28xlarge\29{width:100%;clear:none;margin-left:0}
	.\31 1u\28xlarge\29, .\31 1u\24\28xlarge\29{width:91.6666666667%;clear:none;margin-left:0}
	.\31 0u\28xlarge\29, .\31 0u\24\28xlarge\29{width:83.3333333333%;clear:none;margin-left:0}
	.\39 u\28xlarge\29, .\39 u\24\28xlarge\29{width:75%;clear:none;margin-left:0}
	.\38 u\28xlarge\29, .\38 u\24\28xlarge\29{width:66.6666666667%;clear:none;margin-left:0}
	.\37 u\28xlarge\29, .\37 u\24\28xlarge\29{width:58.3333333333%;clear:none;margin-left:0}
	.\36 u\28xlarge\29, .\36 u\24\28xlarge\29{width:50%;clear:none;margin-left:0}
	.\35 u\28xlarge\29, .\35 u\24\28xlarge\29{width:41.6666666667%;clear:none;margin-left:0}
	.\34 u\28xlarge\29, .\34 u\24\28xlarge\29{width:33.3333333333%;clear:none;margin-left:0}
	.\33 u\28xlarge\29, .\33 u\24\28xlarge\29{width:25%;clear:none;margin-left:0}
	.\32 u\28xlarge\29, .\32 u\24\28xlarge\29{width:16.6666666667%;clear:none;margin-left:0}
	.\31 u\28xlarge\29, .\31 u\24\28xlarge\29{width:8.3333333333%;clear:none;margin-left:0}
	.\31 2u\24\28xlarge\29 + *,.\31 1u\24\28xlarge\29 + *,.\31 0u\24\28xlarge\29 + *,.\39 u\24\28xlarge\29 + *,.\38 u\24\28xlarge\29 + *,.\37 u\24\28xlarge\29 + *,.\36 u\24\28xlarge\29 + *,.\35 u\24\28xlarge\29 + *,.\34 u\24\28xlarge\29 + *,.\33 u\24\28xlarge\29 + *,.\32 u\24\28xlarge\29 + *,.\31 u\24\28xlarge\29 + *{clear:left}
	.\-11u\28xlarge\29{margin-left:91.66667%}
	.\-10u\28xlarge\29{margin-left:83.33333%}
	.\-9u\28xlarge\29{margin-left:75%}
	.\-8u\28xlarge\29{margin-left:66.66667%}
	.\-7u\28xlarge\29{margin-left:58.33333%}
	.\-6u\28xlarge\29{margin-left:50%}
	.\-5u\28xlarge\29{margin-left:41.66667%}
	.\-4u\28xlarge\29{margin-left:33.33333%}
	.\-3u\28xlarge\29{margin-left:25%}
	.\-2u\28xlarge\29{margin-left:16.66667%}
	.\-1u\28xlarge\29{margin-left:8.33333%}
}
@media screen and (max-width:1280px){
	.row > *{padding:25px 0 0 25px}
	.row{margin:-25px 0 -1px -25px}
	.row.uniform > *{padding:25px 0 0 25px}
	.row.uniform{margin:-25px 0 -1px -25px}
	.row.\32 00\25 > *{padding:50px 0 0 50px}
	.row.\32 00\25{margin:-50px 0 -1px -50px}
	.row.uniform.\32 00\25 > *{padding:50px 0 0 50px}
	.row.uniform.\32 00\25{margin:-50px 0 -1px -50px}
	.row.\31 50\25 > *{padding:37.5px 0 0 37.5px}
	.row.\31 50\25{margin:-37.5px 0 -1px -37.5px}
	.row.uniform.\31 50\25 > *{padding:37.5px 0 0 37.5px}
	.row.uniform.\31 50\25{margin:-37.5px 0 -1px -37.5px}
	.row.\35 0\25 > *{padding:12.5px 0 0 12.5px}
	.row.\35 0\25{margin:-12.5px 0 -1px -12.5px}
	.row.uniform.\35 0\25 > *{padding:12.5px 0 0 12.5px}
	.row.uniform.\35 0\25{margin:-12.5px 0 -1px -12.5px}
	.row.\32 5\25 > *{padding:6.25px 0 0 6.25px}
	.row.\32 5\25{margin:-6.25px 0 -1px -6.25px}
	.row.uniform.\32 5\25 > *{padding:6.25px 0 0 6.25px}
	.row.uniform.\32 5\25{margin:-6.25px 0 -1px -6.25px}
	.\31 2u\28large\29, .\31 2u\24\28large\29{width:100%;clear:none;margin-left:0}
	.\31 1u\28large\29, .\31 1u\24\28large\29{width:91.6666666667%;clear:none;margin-left:0}
	.\31 0u\28large\29, .\31 0u\24\28large\29{width:83.3333333333%;clear:none;margin-left:0}
	.\39 u\28large\29, .\39 u\24\28large\29{width:75%;clear:none;margin-left:0}
	.\38 u\28large\29, .\38 u\24\28large\29{width:66.6666666667%;clear:none;margin-left:0}
	.\37 u\28large\29, .\37 u\24\28large\29{width:58.3333333333%;clear:none;margin-left:0}
	.\36 u\28large\29, .\36 u\24\28large\29{width:50%;clear:none;margin-left:0}
	.\35 u\28large\29, .\35 u\24\28large\29{width:41.6666666667%;clear:none;margin-left:0}
	.\34 u\28large\29, .\34 u\24\28large\29{width:33.3333333333%;clear:none;margin-left:0}
	.\33 u\28large\29, .\33 u\24\28large\29{width:25%;clear:none;margin-left:0}
	.\32 u\28large\29, .\32 u\24\28large\29{width:16.6666666667%;clear:none;margin-left:0}
	.\31 u\28large\29, .\31 u\24\28large\29{width:8.3333333333%;clear:none;margin-left:0}
	.\31 2u\24\28large\29 + *,.\31 1u\24\28large\29 + *,.\31 0u\24\28large\29 + *,.\39 u\24\28large\29 + *,.\38 u\24\28large\29 + *,.\37 u\24\28large\29 + *,.\36 u\24\28large\29 + *,.\35 u\24\28large\29 + *,.\34 u\24\28large\29 + *,.\33 u\24\28large\29 + *,.\32 u\24\28large\29 + *,.\31 u\24\28large\29 + *{clear:left}
	.\-11u\28large\29{margin-left:91.66667%}
	.\-10u\28large\29{margin-left:83.33333%}
	.\-9u\28large\29{margin-left:75%}
	.\-8u\28large\29{margin-left:66.66667%}
	.\-7u\28large\29{margin-left:58.33333%}
	.\-6u\28large\29{margin-left:50%}
	.\-5u\28large\29{margin-left:41.66667%}
	.\-4u\28large\29{margin-left:33.33333%}
	.\-3u\28large\29{margin-left:25%}
	.\-2u\28large\29{margin-left:16.66667%}
	.\-1u\28large\29{margin-left:8.33333%}
}
@media screen and (max-width:980px){
	.row > *{padding:25px 0 0 25px}
	.row{margin:-25px 0 -1px -25px}
	.row.uniform > *{padding:25px 0 0 25px}
	.row.uniform{margin:-25px 0 -1px -25px}
	.row.\32 00\25 > *{padding:50px 0 0 50px}
	.row.\32 00\25{margin:-50px 0 -1px -50px}
	.row.uniform.\32 00\25 > *{padding:50px 0 0 50px}
	.row.uniform.\32 00\25{margin:-50px 0 -1px -50px}
	.row.\31 50\25 > *{padding:37.5px 0 0 37.5px}
	.row.\31 50\25{margin:-37.5px 0 -1px -37.5px}
	.row.uniform.\31 50\25 > *{padding:37.5px 0 0 37.5px}
	.row.uniform.\31 50\25{margin:-37.5px 0 -1px -37.5px}
	.row.\35 0\25 > *{padding:12.5px 0 0 12.5px}
	.row.\35 0\25{margin:-12.5px 0 -1px -12.5px}
	.row.uniform.\35 0\25 > *{padding:12.5px 0 0 12.5px}
	.row.uniform.\35 0\25{margin:-12.5px 0 -1px -12.5px}
	.row.\32 5\25 > *{padding:6.25px 0 0 6.25px}
	.row.\32 5\25{margin:-6.25px 0 -1px -6.25px}
	.row.uniform.\32 5\25 > *{padding:6.25px 0 0 6.25px}
	.row.uniform.\32 5\25{margin:-6.25px 0 -1px -6.25px}
	.\31 2u\28medium\29, .\31 2u\24\28medium\29{width:100%;clear:none;margin-left:0}
	.\31 1u\28medium\29, .\31 1u\24\28medium\29{width:91.6666666667%;clear:none;margin-left:0}
	.\31 0u\28medium\29, .\31 0u\24\28medium\29{width:83.3333333333%;clear:none;margin-left:0}
	.\39 u\28medium\29, .\39 u\24\28medium\29{width:75%;clear:none;margin-left:0}
	.\38 u\28medium\29, .\38 u\24\28medium\29{width:66.6666666667%;clear:none;margin-left:0}
	.\37 u\28medium\29, .\37 u\24\28medium\29{width:58.3333333333%;clear:none;margin-left:0}
	.\36 u\28medium\29, .\36 u\24\28medium\29{width:50%;clear:none;margin-left:0}
	.\35 u\28medium\29, .\35 u\24\28medium\29{width:41.6666666667%;clear:none;margin-left:0}
	.\34 u\28medium\29, .\34 u\24\28medium\29{width:33.3333333333%;clear:none;margin-left:0}
	.\33 u\28medium\29, .\33 u\24\28medium\29{width:25%;clear:none;margin-left:0}
	.\32 u\28medium\29, .\32 u\24\28medium\29{width:16.6666666667%;clear:none;margin-left:0}
	.\31 u\28medium\29, .\31 u\24\28medium\29{width:8.3333333333%;clear:none;margin-left:0}
	.\31 2u\24\28medium\29 + *,.\31 1u\24\28medium\29 + *,.\31 0u\24\28medium\29 + *,.\39 u\24\28medium\29 + *,.\38 u\24\28medium\29 + *,.\37 u\24\28medium\29 + *,.\36 u\24\28medium\29 + *,.\35 u\24\28medium\29 + *,.\34 u\24\28medium\29 + *,.\33 u\24\28medium\29 + *,.\32 u\24\28medium\29 + *,.\31 u\24\28medium\29 + *{clear:left}
	.\-11u\28medium\29{margin-left:91.66667%}
	.\-10u\28medium\29{margin-left:83.33333%}
	.\-9u\28medium\29{margin-left:75%}
	.\-8u\28medium\29{margin-left:66.66667%}
	.\-7u\28medium\29{margin-left:58.33333%}
	.\-6u\28medium\29{margin-left:50%}
	.\-5u\28medium\29{margin-left:41.66667%}
	.\-4u\28medium\29{margin-left:33.33333%}
	.\-3u\28medium\29{margin-left:25%}
	.\-2u\28medium\29{margin-left:16.66667%}
	.\-1u\28medium\29{margin-left:8.33333%}
}
@media screen and (max-width:736px){.row > *{padding:20px 0 0 20px}
	.row{margin:-20px 0 -1px -20px}
	.row.uniform > *{padding:20px 0 0 20px}
	.row.uniform{margin:-20px 0 -1px -20px}
	.row.\32 00\25 > *{padding:40px 0 0 40px}
	.row.\32 00\25{margin:-40px 0 -1px -40px}
	.row.uniform.\32 00\25 > *{padding:40px 0 0 40px}
	.row.uniform.\32 00\25{margin:-40px 0 -1px -40px}
	.row.\31 50\25 > *{padding:30px 0 0 30px}
	.row.\31 50\25{margin:-30px 0 -1px -30px}
	.row.uniform.\31 50\25 > *{padding:30px 0 0 30px}
	.row.uniform.\31 50\25{margin:-30px 0 -1px -30px}
	.row.\35 0\25 > *{padding:10px 0 0 10px}
	.row.\35 0\25{margin:-10px 0 -1px -10px}
	.row.uniform.\35 0\25 > *{padding:10px 0 0 10px}
	.row.uniform.\35 0\25{margin:-10px 0 -1px -10px}
	.row.\32 5\25 > *{padding:5px 0 0 5px}
	.row.\32 5\25{margin:-5px 0 -1px -5px}
	.row.uniform.\32 5\25 > *{padding:5px 0 0 5px}
	.row.uniform.\32 5\25{margin:-5px 0 -1px -5px}
	.\31 2u\28small\29, .\31 2u\24\28small\29{width:100%;clear:none;margin-left:0}
	.\31 1u\28small\29, .\31 1u\24\28small\29{width:91.6666666667%;clear:none;margin-left:0}
	.\31 0u\28small\29, .\31 0u\24\28small\29{width:83.3333333333%;clear:none;margin-left:0}
	.\39 u\28small\29, .\39 u\24\28small\29{width:75%;clear:none;margin-left:0}
	.\38 u\28small\29, .\38 u\24\28small\29{width:66.6666666667%;clear:none;margin-left:0}
	.\37 u\28small\29, .\37 u\24\28small\29{width:58.3333333333%;clear:none;margin-left:0}
	.\36 u\28small\29, .\36 u\24\28small\29{width:50%;clear:none;margin-left:0}
	.\35 u\28small\29, .\35 u\24\28small\29{width:41.6666666667%;clear:none;margin-left:0}
	.\34 u\28small\29, .\34 u\24\28small\29{width:33.3333333333%;clear:none;margin-left:0}
	.\33 u\28small\29, .\33 u\24\28small\29{width:25%;clear:none;margin-left:0}
	.\32 u\28small\29, .\32 u\24\28small\29{width:16.6666666667%;clear:none;margin-left:0}
	.\31 u\28small\29, .\31 u\24\28small\29{width:8.3333333333%;clear:none;margin-left:0}
	.\31 2u\24\28small\29 + *,.\31 1u\24\28small\29 + *,.\31 0u\24\28small\29 + *,.\39 u\24\28small\29 + *,.\38 u\24\28small\29 + *,.\37 u\24\28small\29 + *,.\36 u\24\28small\29 + *,.\35 u\24\28small\29 + *,.\34 u\24\28small\29 + *,.\33 u\24\28small\29 + *,.\32 u\24\28small\29 + *,.\31 u\24\28small\29 + *{clear:left}
	.\-11u\28small\29{margin-left:91.66667%}
	.\-10u\28small\29{margin-left:83.33333%}
	.\-9u\28small\29{margin-left:75%}
	.\-8u\28small\29{margin-left:66.66667%}
	.\-7u\28small\29{margin-left:58.33333%}
	.\-6u\28small\29{margin-left:50%}
	.\-5u\28small\29{margin-left:41.66667%}
	.\-4u\28small\29{margin-left:33.33333%}
	.\-3u\28small\29{margin-left:25%}
	.\-2u\28small\29{margin-left:16.66667%}
	.\-1u\28small\29{margin-left:8.33333%}
}

/* Basic */
body{font-family:'Roboto Condensed',sans-serif;font-size:12pt;color:#696969;font-weight:300;line-height:2.25em}
input,select,textarea{font-family:'Roboto Condensed',sans-serif;font-size:12pt;color:#696969;font-weight:300;line-height:2.25em}
div.select-wrapper select{ -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  position:relative;
  background:transparent;
  padding:9px;
  border:1px solid red;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box; 
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 0px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 0px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 0px;}
div.select-wrapper{position:relative;   
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;width:100%}

div.select-wrapper:after{
  content: "\f0dc";
  font-family: FontAwesome;
  padding:8px;
  position:relative;
  right:35px;
  top:0px;
  background:red;
  z-index:-1;
  width:10%;
  line-height:10%;
}
a{color:#e95d3c;text-decoration:underline}
a:hover{text-decoration:none}
a.action{text-decoration:none}
h1,h2,h3,h4,h5,h6{color:#444;font-weight:800}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;text-decoration:none;outline:0}
h2{font-size:2.25em;margin:0 0 1.1em;line-height:1em}
h3{font-size:1.35em;margin:0 0 1em}
b,strong{font-weight:600}
i,em{font-style:italic}
br.clear{clear:both}
sub{position:relative;top:.5em;font-size:.8em}
sup{position:relative;top:-.5em;font-size:.8em}
hr{border:0;border-top:solid 1px #eee}
blockquote{border-left:solid .5em #eee;padding:1em 0 1em 2em;font-style:italic}
p,ul,ol,dl,table{margin-bottom:2em}

/* Section and Article */
section,article{margin-bottom:5em}
section > :last-child,article > :last-child,section:last-child,article:last-child{margin-bottom:0}

/* Wrappers */
#header-wrapper{padding:3em 0 1em}
#main-wrapper{background:#fff;padding:3em 0}
#footer-wrapper{background:#202020;color:#aaa;padding:2em 0}

/* Header */
header{margin:0 0 2em}
header h2,header h3{margin:0 0 .25em}
header p{margin:0}
#header{position:relative}

/* Logo */
#logo{display:inline-block}
#logo h1{padding:.25em .2em;font-size:3.25em;letter-spacing:.05em;display:inline-block;vertical-align:middle}

/* Nav */
#nav{position:absolute;right:0;top:0;font-size:.9em}
#nav ul li{float:left;line-height:4.5em;padding-left:1.5em}
#nav ul li a,#nav ul li span{text-transform:uppercase;-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out;-ms-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out;letter-spacing:.025em;color:#696969;text-decoration:none;border-radius:6px;padding:.5em 1em;font-size:1.1em}
#nav ul li > ul{display:none}
#nav ul li:hover a,#nav ul li:hover span{background:#e9e9e9}
#nav ul li.active a,#nav ul li.active span{background:#e9e9e9}
#nav ul li.current a{background:#444;color:#e9e9e9}
#navPanel,#navToggle{display:none}

/* Footer */
footer{margin:2.5em 0 0}
#footer{margin-top:0}
#footer a{color:inherit}
#footer h3,#footer .button{color:#fff}
#copyright{color:#aaa;padding:2em 0 0;text-align:center}
#copyright a{color:inherit}

/* Forms */
form label,td label{font-weight:800}
form label{display:block}
form input[type="text"],form input[type="password"],form select,form textarea{-webkit-appearance:none;display:inline-block;width:100%;border-radius:8px;border:solid 1px #eee;margin-bottom:.25em}
#content form input[type="text"],#content form input[type="password"],#content form select,#content form textarea{width:50%}
form input[type="text"]:focus,form input[type="email"]:focus,form input[type="password"]:focus,form select:focus,form textarea:focus{outline:0;border-color:#e95d3c}
form input[type="text"],form input[type="password"]{height:3em;line-height:3em;padding:0 1em}
form select{height:3em;line-height:3em;padding:0 1em}
form textarea{min-height:9em;padding:1em}
form .formerize-placeholder{color:#555!important}
form ::-webkit-input-placeholder{color:#555!important}
form :-moz-placeholder{color:#555!important}
form ::-moz-placeholder{color:#555!important}
form :-ms-input-placeholder{color:#555!important}
form ::-moz-focus-inner{border:0}

/* Tables */
table{width:100%}
table.default{width:100%}
table.default tr{border-top:solid 1px #eee}
table.default tr:first-child{border-top:0}
table.default td{padding:.5em 1em}
table.default th{text-align:left;padding:.5em 1em;font-weight:800;margin:0 0 1em}
table.default thead{background:#404248;color:#fff}

/* Button */
input[type="button"],input[type="submit"],input[type="reset"],button,.button{-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out;-ms-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out;-webkit-appearance:none;position:relative;display:inline-block;background:#e95d3c;color:#fff;text-decoration:none;border-radius:6px;font-weight:400;outline:0;border:0;cursor:pointer;padding:.35em 1.5em;text-transform:uppercase}
input[type="button"].icon:before,input[type="submit"].icon:before,input[type="reset"].icon:before,button.icon:before,.button.icon:before{position:relative;margin-right:.5em;top:.05em}
input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,button:hover,.button:hover{background:#de3d27}
input[type="button"]:active,input[type="submit"]:active,input[type="reset"]:active,button:active,.button:active{background:#f16c14}
input[type="button"].alt,input[type="submit"].alt,input[type="reset"].alt,button.alt,.button.alt{background:#f1f1f1;background:rgba(0,0,0,0.05);color:#444}
input[type="button"].alt:hover,input[type="submit"].alt:hover,input[type="reset"].alt:hover,button.alt:hover,.button.alt:hover{background:#e8e8e8;background:rgba(0,0,0,0.085)}
input[type="button"].alt:active,input[type="submit"].alt:active,input[type="reset"].alt:active,button.alt:active,.button.alt:active{background:#e4e4e4;background:rgba(0,0,0,0.15)}
input[type="button"].big,input[type="submit"].big,input[type="reset"].big,button.big,.button.big{font-size:2.25em;padding:.8em .9em}

/* List */
ul.default{list-style:disc;padding-left:1em}
ul.default li{padding-left:.5em}
ul.actions li{display:inline-block;padding:0 0 0 .25em;margin:0 0 0 .25em}
ul.actions li:first-child{margin-left:0;padding-left:0}
ul.menu li{border-left:solid 1px #e0e0e0;display:inline-block;padding:0 0 0 .75em;margin:0 0 0 .75em}
ul.menu li:first-child{border-left:0;margin-left:0;padding-left:0}
ol.default{list-style:decimal;padding-left:1.25em}
ol.default li{padding-left:.25em}

/* Extras */
.hide{display:none}
img.flag{border:0;vertical-align:middle;line-height:1.25em}
#map-dialog{font-size:10pt;width:400px;line-height:1.35;overflow:hidden;white-space:nowrap}

p.info,p.response,p.error{display:block;width:100%;border-radius:8px;padding:.2em 1em}
p.info{background:#ecfbff}
p.info .fa{color:#0033cc}
p.response{background:#e3ffbd}
p.response .fa{color:#669933}
p.error{background:#ffdddd}
p.error .fa{color:#cc0000}

#side-menu a{width:100%;margin-bottom:.3em;display:block;text-decoration:none;border-radius:6px;padding:.5em 1em;-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out;-o-transition:background-color .25s ease-in-out;-ms-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out}
#side-menu a:hover{background:#e9e9e9}
#side-menu a.selected{background:#444;color:#fff}

.smaller{font-size:.75em}
.renewal{display:inline;border-radius:3px;-moz-border-radius:3px;background:#66cc00;font-size:.6em;color:#fff;padding:3px 5px}
div.total{font-size:1.25em;color:#e95d3c}


#invoice{width:780px;padding:0;margin:10px;background:#fff}
#invoice table{border:1px solid #c0c0c0;width:95%;padding:0;margin:0;border-collapse:collapse}
#invoice table td{border:1px solid #c0c0c0;;padding:5px;margin:0}
#invoice h3{font-size:14px;font-weight:bold}
div.left{float:left}
div.right{float:right}
div.clear{clear:both}

#features{font-size:1.5em}
#features li{margin-left:1.5em}
#features .fa{color:#66cc00}

.tooltipsy{padding:0 .5em;max-width:100%;color:#FFF;background-color:#e95d3c;border-radius:2px}
.wrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em;-webkit-overflow-scrolling:touch}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}

.pager a:hover{background:#e9e9e9;color:#C00}
.pager a{text-decoration:none;border:1px solid #e9e9e9;color:#e95d3c;padding:2px 8px}
.pager li{display:inline;float:left;padding:0 6px 0 0}

.sorting.asc{background-position:right -16px}
.sorting.desc{background-position:right -32px}
.sorting:visited{color:#FFF}
.sorting{color:#FFF;font-weight:400;text-decoration:none;padding-right:18px;background:transparent url(https://cdn.timezonedb.com/images/sorting.gif) no-repeat right top;cursor:pointer}

.grey{color:#c0c0c0}
.red{color:#cc3300}
.green{color:#009900}
.gold{color:#ff9900}

/* XLarge */
@media screen and (max-width: 1680px) {
	body,input,select,textarea{font-size:12pt}
}

/* Large */
@media screen and (max-width: 1280px) {
	body,input,select,textarea{font-size:11pt}
}

/* Medium */
@media screen and (max-width: 980px) {
	html,body{overflow-x:hidden}
	body,input,select,textarea{font-size:11pt}
	section,article{clear:both;margin-bottom:3em!important}
	section.last,article.last{margin-bottom:0!important}
	.image.left{width:25%;margin-bottom:2em!important}
	ul.menu li{display:block;border:0!important;padding:0!important;margin:0!important}
	ul.actions li{display:block;padding:0;margin:1em 0 0}
	ul.actions li:first-child{margin-top:0}
	input[type="button"],input[type="submit"],input[type="reset"],button,.button{width:100%;text-align:center;font-size:1.35em;padding:.85em 0!important}
	input[type="button"].icon,input[type="submit"].icon,input[type="reset"].icon,button.icon,.button.icon{padding-right:.75em!important}
	input[type="button"].icon:before,input[type="submit"].icon:before,input[type="reset"].icon:before,button.icon:before,.button.icon:before{margin-right:.5em;top:.05em}
	#header-wrapper{padding:3em 0 1em;text-align:center}
	#footer-wrapper{padding:6em 0 4em}
	#header{margin:0 auto}
	#nav{display:none}
	#content{border-bottom:solid 1px #e8e8e8;padding-bottom:4em;margin-bottom:0!important}
	#content > :last-child{margin-bottom:0!important}
	#sidebar > :last-child{margin-bottom:0!important}
	#copyright{padding:0}
	#page-wrapper{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transition:-moz-transform .5s ease;-webkit-transition:-webkit-transform .5s ease;-ms-transition:-ms-transform .5s ease;transition:transform .5s ease;padding-bottom:1px}
	#navToggle{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transition:-moz-transform .5s ease;-webkit-transition:-webkit-transform .5s ease;-ms-transition:-ms-transform .5s ease;transition:transform .5s ease;display:block;height:44px;left:0;position:fixed;top:0;width:100%;z-index:10001}
	#navToggle .toggle{width:70px;height:50px;opacity:.35}
	#navToggle .toggle:before{display:inline-block;font-family:FontAwesome;text-decoration:none;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:6px;top:6px;background:rgba(0,0,0,0.5);width:58px;height:38px;border-radius:6px;content:'\f0c9';color:#fff;text-align:center;line-height:38px;font-size:20px}
	#navToggle .toggle:active{opacity:.75}
	#navPanel{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateX(-275px);-webkit-transform:translateX(-275px);-ms-transform:translateX(-275px);transform:translateX(-275px);-moz-transition:-moz-transform .5s ease;-webkit-transition:-webkit-transform .5s ease;-ms-transition:-ms-transform .5s ease;transition:transform .5s ease;display:block;height:100%;left:0;overflow-y:auto;position:fixed;top:0;width:275px;z-index:10002;background:#fff;box-shadow:inset -3px 0 0 0 #dfdfdf;padding:0 23px 0 20px}
	#navPanel .link{display:block;text-decoration:none;height:54px;line-height:54px;border-top:solid 1px #e8e8e8;color:#696969;text-transform:uppercase}
	#navPanel .link:first-child{border-top:0}
	#navPanel .indent-1{display:inline-block;width:1em}
	#navPanel .indent-2{display:inline-block;width:2em}
	#navPanel .indent-3{display:inline-block;width:3em}
	#navPanel .indent-4{display:inline-block;width:4em}
	#navPanel .indent-5{display:inline-block;width:5em}
	#navPanel .depth-0{color:#444;font-weight:400}
	body.navPanel-visible #page-wrapper{-moz-transform:translateX(275px);-webkit-transform:translateX(275px);-ms-transform:translateX(275px);transform:translateX(275px)}
	body.navPanel-visible #navToggle{-moz-transform:translateX(275px);-webkit-transform:translateX(275px);-ms-transform:translateX(275px);transform:translateX(275px)}
	body.navPanel-visible #navPanel{-moz-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
	#content form input[type="text"],#content form input[type="password"],#content form select,#content form textarea{width:100%}
}

/* Small */
@media screen and (max-width: 736px) {
	body,input,select,textarea{line-height:2em}
	h2,h3,h4,h5,h6{font-size:13pt;margin:0 0 1em}
	section,article{clear:both;margin-bottom:3em!important}
	section.last,article.last{margin-bottom:0!important}
	.image.left{width:25%;margin-bottom:2em!important}
	ul.menu li{display:block;border:0!important;padding:0!important;margin:0!important}
	ul.actions li{display:block;padding:0;margin:1em 0 0}
	ul.actions li:first-child{margin-top:0}
	input[type="button"],input[type="submit"],input[type="reset"],button,.button{width:100%;text-align:center;font-size:1.25em!important;padding:.65em 0!important}
	input[type="button"].icon,input[type="submit"].icon,input[type="reset"].icon,button.icon,.button.icon{padding-right:.75em!important}
	input[type="button"].icon:before,input[type="submit"].icon:before,input[type="reset"].icon:before,button.icon:before,.button.icon:before{margin-right:.5em;top:.05em}
	#header-wrapper{padding:3em 0 1.5em}
	#main-wrapper,#footer-wrapper{padding:40px 30px}
	#logo h1{font-size:2.75em;padding:.2em .275em}
	#content{padding-bottom:3em}
	#footer section{border-bottom:solid 1px #ccc;padding-bottom:3em;margin-bottom:1em!important}
	#copyright{text-align:left}
}

.tabs ul:after{content:'';display:block;clear:both}
.tabs li{list-style:none;display:inline;margin:0}
.tabs ul li a{margin:0;margin-top:5px;padding:2px 15px;display:inline-block;background:#dddddd;color:#fff;text-decoration:none;border:1px solid #dddddd}
.tabs li a.active{background:#fff;color:#000;font-weight:500}

h3.title{color:#C93333;font-size:1.85em}

.syntaxhighlighter{border:1px solid #c0c0c0;border-left:5px solid #E95D3C;padding:15px}
.tag-required{display:inline-block;border-radius:2px;background:#E95D3C;padding:2px 5px;color:#fff;text-align:center;width:80px}
.tag-optional{display:inline-block;border-radius:2px;background:#c0c0c0;padding:2px 5px;color:#fff;text-align:center;width:80px}
.tag-premium{display:inline-block;border-radius:2px;background:#66cc00;padding:0 5px;margin:3px;color:#fff;text-align:center;width:80px}

.filter-table .quick{margin-left:0.5em;font-size:0.8em;text-decoration:none}
.fitler-table .quick:hover{text-decoration:underline}

div.section{margin-top:10px;padding-bottom:30px;border-bottom:1px solid #c0c0c0}

.links li a{text-decoration:none}
.links li{list-style:none;display:inline}
.links li a{display:inline-block;padding:5px 40px 0 0}

.unix-time{font-size:22px;font-weight:500}
.unix-time #time{font-weight:600;color:#C93333}

#payment-method div{width:200px;float:right}